Bug 247262 - RhnServerGroup is overloaded
RhnServerGroup is overloaded
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
RHN Stable
All Linux
low Severity low
: ---
: ---
Assigned To: Grant Gainey
Red Hat Network Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-06 09:33 EDT by James Bowes
Modified: 2013-01-10 04:54 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-06-15 17:16:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Bowes 2007-07-06 09:33:46 EDT
the rhnservergroup table is used both for what the user would think of when
hearing 'server groups' and to track entitlement usage. This is a conceptual
nightmare. Make these two distinct tables.
Comment 4 Grant Gainey 2010-06-15 17:16:10 EDT
Not gonna happen.

Note You need to log in before you can comment on or make changes to this bug.